
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Navigation Style 1 */

	

	#logo {

		background:url(../images/logo-sherri-candys-milk-bar.png) 0px no-repeat;

		background-size:256px 150px;

		position:absolute;

		width:256px;

		height:150px;

		left:inherit;

		margin-left:0;

		margin-top:16px;

		z-index:100;

		display:block;

		transform-style: preserve-3d;

		transition: -moz-transform 0.5s ease 0s;

	}

	

	#logo a{

		width:141px;

		height:142px;

		position:absolute;

	}

	

	.logo-back {

		transform: rotateY(-180deg);

	}



	#navigation-sticky-wrapper {

		height:127px;

	}



#project-slider {

	background-color:#FFFFFF;



}

	

#message {

	float:left;

	clear:both;

	width:100%;

	margin-top:20px;

	margin-bottom: 30px;

}

	

	.navbar-inner {

		background: #222222;

		box-shadow: none !important;

		min-height: 80px;

		transition: all 0.3s ease-out 0s;

		border-bottom: none !important;

		padding-left: 20px !important;

		padding-right: 20px !important;

		box-shadow: 0px 2px 5px rgba(0,0,0,0)!important;

		transition: all 0.3s ease-out 0s;

		z-index:10;	
		
		filter:none;	

	}

	

	.is-sticky #logo {

		background:url(../images/logo-sherri-candys-milk-bar.png) no-repeat;

		background-size:256px 150px;

	}

	

	.is-sticky .navbar-inner {

		background:#fff;

		box-shadow: 0px 2px 5px rgba(0,0,0,0.2)!important;

		transition: all 0.3s ease-out 0s;

		min-height:180px !important;

	}

	

	.is-sticky .navbar .nav > li > a {

		line-height:37px;

	}

	

	.navbar-inner .container {

		padding:20px 0;

		width:1180px;

		border-bottom:1px solid rgba(255,255,255,0.15)

	

	}

	

	.is-sticky .navbar-inner .container {

		border-bottom:none;	

	}



	.navbar {

		position: absolute;

	}

	

	.navbar .nav {
    width: auto;
    text-align: right;
    float: right; margin:0px; padding:15px 0 0;
}


	.navbar .nav > li {

		float:none;
		margin:0px 0 0;
		display:inline-block;

	}

	

	.navbar .nav > li.menu-1 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-2 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-3 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-4 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-5 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-6 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-7 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-8 {

		margin-right:0px;

	}



	.navbar .nav > li > a {

		text-transform:uppercase;
		font-family: 'BebasNeueRegular';
		font-weight:normal;

		font-size:25px;
		letter-spacing:3px;
		color: #000;

		display: block;

		height: 100%;

		transition: all 0.3s ease-out 0s;

		line-height: 35px;

		text-shadow: none;

	}

	

	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background: none;
		box-shadow: none;
		color: #38dfcc;
		height: 100%;
		transition: all 0.3s ease-out 0s;

	}

	

	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {

		color: #38dfcc;

		text-decoration: none;

		height: 100%;

		transition: all 0.3s ease-out 0s;

	}

	

	.navbar .nav > li:last-child > a {

		

	}

	

	.navbar .show-menu {

		float: right;

		width:30px;

		margin: 125px 10px 15px 0px;

		height: 30px;

		padding:2px;

		background:url(../images/responsive-menu.png) no-repeat 2px 2px;

		background-size:30px 30px;

		cursor:pointer;

		border-radius:3px;

		opacity:0.7;

		display:none

	}

	

	.navbar .show-menu:hover {

		opacity:1;

	}

	

	

	

@media only screen and (max-width: 1300px) {

	

	.navbar-inner .container {

		padding:20px 0;

		width:100%;

		border-bottom:1px solid rgba(255,255,255,0.15)

	

	}	



	.navbar .nav > li.menu-1 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-2 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-3 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-4 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-5 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-6 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-7 {

		margin-right:10px;

	}

	

	.navbar .nav > li.menu-8 {

		margin-right:0px;

	}



	

}

@media only screen and (max-width: 1024px) {
	.navbar .nav > li {

		float:none;
		margin:10px 0 0;
		display:inline-block;

	}
}
@media only screen and (max-width: 1024px) {

	

	.navbar-inner {

		min-height: 45px!important;

		padding:0!important;

		background:#222222;

	}

	

	

	

	#logo {

		left:30px;

		background:url(../images/logo1.png) 0 7px no-repeat;

		background-size:120px 50px;

	}

	

	

	.nav-collapse {

		background-color:#f5f5f5;

		padding:0px 30px;

	}

	

	.navbar .nav > li {

		display: inline-block;

		float: left;

		width:100%;

		border-bottom: 1px dotted #CCCCCC;

	}

	

	.navbar .nav > li:last-child {

		border-bottom:none;

	}

	

	.navbar .nav {

		text-align: left;

		width: 100%;

	}

	

	.navbar .nav > li > a {

		padding: 8px 0px;

		font-family: 'Open Sans',serif;

		font-size:12px;

		line-height:25px;

		color: #999999;

	}

	

	.is-sticky .navbar .nav > li > a {

		line-height:25px;

	}

	

	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {

		color: #222222;

		border-bottom:none;

	}

	

	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {

		color: #222222;

		border-bottom:none;	

	}

	

	.navbar .show-menu {

		display:block;

	}

	

	.navbar .nav-collapse .nav.pull-right {

		float: left;

		margin:10px 0;

	}

	

	

	



}











@media only screen and (max-width: 767px) {

	

}







@media only screen and (max-width: 479px) {
.is-sticky #logo {
    background: url("../images/logo-sherri-candys-milk-bar.png") no-repeat scroll 0% 0% / 171px 100px transparent;
}
#logo {
    left:10px;
}
	

}	